/* ArmenianDecorativeU */
@font-face {
    font-family: "ArmenianDecorativeU";
    src: url("./../fonts/ArmenianDecorativeU/ArmenianDecorativeU-Italic.ttf");
   
}

/* CosiArm */
@font-face {
    font-family: "CosiArm";
    src: url("./../fonts/CosiArm/CosiArm.ttf");
   
}

/* OptimaModoki */
@font-face {
    font-family: "OptimaModoki";
    src: url("./../fonts/OptimaModoki/OptimaModoki.ttf");
   
}
/* Belleza */
@font-face {
    font-family: "Belleza";
    src: url("./../fonts/Belleza/Belleza-Regular.ttf");
   
}
/* Hirradista */
@font-face {
    font-family: "Hirradista";
    src: url("./../fonts/Hirradista/Hirradista.ttf");
   
}

/* SHK Aida Regular */
@font-face {
    font-family: "SHKAida";
    src: url("./../fonts/SHKAida/SHK_Aida.otf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

/* SHK Aida Bold */
@font-face {
    font-family: "SHKAida";
    src: url("./../fonts/SHKAida/SHKAidaBld.otf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

/* SHK Aida Italic */
@font-face {
    font-family: "SHKAida";
    src: url("./../fonts/SHKAida/SHKAida-MediumItalic.otf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

/* Ghea-Mariam */
@font-face {
    font-family: "GHEAMariam";
    src: url("./../fonts/GHEAMariam/GHEAMariamReg.otf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
/* Ghea-Mariam */
@font-face {
    font-family: "GHEAMariam";
    src: url("./../fonts/GHEAMariam/GHEAMariamBld.otf") format("truetype");
    font-weight: 700;
    font-style: normal;
}


.Belleza, .Belleza * {
    font-family: 'Belleza' !important;
}
.Hirradista, .Hirradista * {
    font-family: 'Hirradista' !important;
}

.SHKAida, .SHKAida * {
    font-family: 'SHKAida' !important;
}
.GHEAMariam, .GHEAMariam * {
    font-family: 'GHEAMariam' !important;
}

